Doomsday Engine - Bug #997

[Hexen] Player gets stuck in turning polyobjs
2012-03-04 12:18 - skyjake

Status: New Start date: 2012-03-04
Priority: Normal % Done: 0%
Assignee:

Category: Defect

Target version: Vanilla / Gameplay

Description

See http://dengine.net/forums/viewtopic.php?f=15&t=979

Labels: Hexen, Polyobjs

History

#1 - 2013-08-26 05:09 - danij

- labels: jHexen Gameplay --> Hexen, Polyobjs

#2 - 2016-08-09 10:25 - skyjake
- Target version deleted (1.9.7)

#3 - 2017-04-03 14:51 - skyjake
- Tags set to PlaySim
- Category set to Defect

- Target version set to Modding

#4 - 2019-11-29 22:58 - skyjake

- Target version changed from Modding to Vanilla / Gameplay
